#qsearch  { background: #414142; aheight: 385px; margin-bottom: 15px; zoom: 1; overflow: hidden; }
#qsearchhh{ height: 385px; float: left; width: 1px; overflow: hidden; }
#search   { background: #414142 url('images/warn.png') 500px 30px no-repeat; margin-top: 10px; padding-bottom: 5px; }
#qsearchb { color: #dddddd; padding: 10px 10px 10px 10px; }
#searchb  { color: #dddddd; padding: 0 10px 0 10px; }
#search h3,
#qsearch h3 { margin: 0px 0px 10px 0px; letter-spacing: 1px; }

.search_control {
    clear: both;
    width: 100%;
    height: 45px;
    padding-top: 10px;
}

.close_search {
    float: left;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    background: #f58220 url('images/up.jpg') center center no-repeat;
    margin-right: 10px;
}
.close_search_m { background: #f58220 url('images/down.jpg') center center no-repeat; }

.saletype      { width: 560px; height: 40px; text-align: left; float: left; }
.asaletypeb    { padding-left: 300px; }
.searchbtn     { float: left; margin: 0px !important; }

button,
.mul,
.range,
.txt {
    border: 1px solid #cccccc;
    background: #414142;
    border-radius: 3px;
    color: #dddddd;
    margin: 2px 0px 2px 0px;
    font-size: 9pt;
    apadding-top: 2px;
    apadding-bottom: 2px;
    padding: 1px;
}

#search .txt { width: 202px; }
#qsearch .txt { width: 202px; }

#search .multiselect,
#qsearch .multiselect {
    border: 1px solid #cccccc;
    background: #414142;
    border-radius: 2px;
    color: #dddddd;
    line-height: 20px;
    height: 23px;
    width: 204px;
    font-size: 9pt;
}

#qsearch table { width: 290px;  border-collapse: collapse; }
#search  table { border-collapse: collapse; }
#search  table td { padding: 4px 0px 4px 5px; }
#qsearch table td { padding: 8px 0px 6px 10px; }

table.search_leftpart td { padding: 1px 0px 2px 5px !important; }

.range { width: 40px; }
.mul { width: 80px; }

.btn {
    color: #ffffff;
    border: 0;
    background: #f58220;
    font-weight: bold;
    border-radius: 3px;
    height: 23px;
    line-height: 23px;
    font-size: 11pt;
}

#startsearch {
    border: 1px solid #f58220;
    background: #f58220;
    width: 80px;
    height: 45px;
    border-radius: 5px;
    color: #ffffff;
    text-align: center;
    float: left;
    overflow: hidden;
}
#startsearch span {
    font-size: 8pt;
    display: block;
    line-height: 18px;
    border-bottom: 1px solid #e57210;
}

#search .btn,
#qsearch .btn { margin: 0; }
#search #startsearch { margin-top: -5px; }
#qsearch #startsearch { float: right; }

label.qs_saletype {
    background: #aaaaaa; color: #ffffff;
    font-size: 11pt;     font-weight: bold;
    width: 120px;        height: 30px;
    display: block;      float: left;
    line-height: 30px;   text-align: center;
    border-radius: 3px;
}

.qs_st2 { margin: 0 10px 10px 20px; }
.qs_st1 { margin: 0 0 10px 0; }
label.qs_saletypesel    { background: #f58220 url('images/pipa.png') 95px center no-repeat; }
label.qs_saletype input { display: none; }
.qs_title { }
.s_title  { width: 120px; }

.search_save { float: left; width: 250px; }
.savebtn { height: 30px; line-height: 30px; }

.tiptab 	  { margin-top: 0px; width: 640px; overflow: hidden; }
.tiptabh 	  { height: 0px; adisplay: none; }
.tiptabhead input { display: none; }
.tiptabheads	  { padding-top: 3px; zoom: 1; overflow: hidden; }

.tiptabhead,
.tiptabheadh {
    background: #6d6e71;
    color: #ffffff;
    float: left;
    height: 20px;
    line-height: 20px;
    border: solid #a6a7a8;
    border-width: 0px;
    font-weight: bold;
    letter-spacing: 0px;
    font-size: 10pt;
    padding: 0 9px 0 9px;
    margin-top: 4px;
    margin-right: 1px;
    text-align: center;
}
.tiptabhead    { display: block; cursor: pointer; }
.tiptabheadh   { display: none; }

.tiptabheadsel { margin-top: 0px; height: 24px; background: #f58220 !important; }
.tiptab .scol  { width: 310px; margin-right: 10px; float: left; border-collapse: collapse; }

.tiptabc	{ width: 300px; float: left; background: url('images/jny.png') 260px center no-repeat; min-height: 140px; }
.tiptabc table	{ width: 260px; }
.tiptabs	{ float: left; width: 638px; border: 1px solid #a6a7a8; background: #414142; }
#tt_1		{ padding: 0 13px 0 14px !important; }


.tiptabc .multiselect { width: 180px !important; }
.tiptabc .txt { width: 180px !important; }

a.detailed_search { margin-top: -35px; }

.ui-multiselect { background: transparent !important; padding: 3px 2px; box-sizing: border-box; }

.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

.ui-menu .ui-menu-item { font-size: 8pt; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active { color: #ffffff; }

.ui-icon-triangle-2-n-s { filter: invert(1); background-position: -128px -14px; }

